body.base
{color: #333366;
background-color: #ffffff;
margin-top: 10;
margin-right: 10;
margin-left: 10;
margin-bottom: 10;
font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;}
h1
{color: #333366;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: medium;
font-weight: bold;}
h2
{color: #000033;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-weight: bold;}
h3
{color: #333399;
background-color: #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
font-weight: bold;}
td
{font-family: Geneva, Helvetica, Arial, sans-serif;
font-size: small;}

div.center
{
	text-align:center;
}

